
Privacy
We at SmallSEOTools.com care about the privacy of the data being shared with us by our users that is why are dedicated to protecting our client's privacy. This Privacy
Policy aims to provide our consumers with proper knowledge regarding what information we collect and why, as well as how we utilize that information. All the way
through this policy, know that when we write "SmallSEOTools.com" or "we" or "us", it means that we speak of SmallSEOTools.com, Inc., a corporation, and our subsidiaries
and other affiliates.
This Privacy Policy has been compiled to serve users who are concerned about how their 'Personally Identifiable Information (PII)' can be used online. As per US privacy
law and information security, PII is information that may be used on its own or with other information to identify, locate, or contact an individual. We recommend you
to read the policy carefully to get a clear understanding of how we collect, use, or handle your PII according to our Site, Software, App, and Services.
Table of Contents


What is the scope of this SmallSEOTools.com Privacy Policy?


What Information does SmallSEOTools.com collect about me?


Data you provide us whenever you create an account


What other Information we collect from you?


What information is automatically collected?


When does SmallSEOTools.com collect information?


How does SmallSEOTools.com use my Information?


Does SmallSEOTools.com analyze User Content?


Right to use Data and Disclosure


Does SmallSEOTools.com ever share my Information


Does SmallSEOTools.com get profit for my Personal Data by selling them?


 Does SmallSEOTools.com use cookies?


Cookies that we use


How to delete, modify or disable cookies?


How do plugins and third-party apps work?


Will SmallSEOTools.com send me email notifications?


Will ever make any of my Personal Data or User Content public?


How does SmallSEOTools.com handle Do Not Track signals?


COPPA (Children Online Privacy Protection Act)


Does SmallSEOTools.com get information from children?


Data transfer, storage, retention, and deletion


Where is my Information stored when shared with SmallSEOTools.com?
23.How safe is my Information?


How safe is my Information?


How can I erase my Personal Data from SmallSEOTools.com?


How long is my Personal Data stored in the SmallSEOTools.com system?


What would happen if SmallSEOTools.com closes my account?


California Online Privacy Protection Act


Fair Information Practices


For EEA users


What are my rights as a user, and how can I use them?


Will this Privacy Policy ever change?


Contact Us


What is the scope of this SmallSEOTools.com Privacy Policy?
This Privacy Policy is integrated into SmallSEOTools.com's Terms of Service and License Agreement which can be found at https://smallseotools.com/privacy/ (the "Terms of
Service") and relates to the information acquired by us through your use of SmallSEOTools.com's Site, Software, App, and Services ("Information") as explained in this
Policy. The use of capitalized terms in this Policy and not otherwise stated shall have the definition given for those terms in the "Terms of Service".
What Information does SmallSEOTools.com collect about me?
Whenever a client interacts with our Software, App, Site, and/or Services, we may collect a single Information or in combination with other data, could be used to
identify you ("Personal Data"). There will also be some Information that we collect that is kept in a way that cannot be linked back to you ("Non-Personal Data").
Data you provide us whenever you create an account
When you register to use SmallSEOTools.com services, you willingly share with us certain Personal Data, including the following:

Your email address, username, contact, and language preferences. When logging into SmallSEOTools.com with a social networking credential, such as with your Google+ or
 Facebook account, we will ask for your consent to access basic information from that account, such as your email address and name. If you want to stop sharing that
information with us, you may do so at any time by removing SmallSEOTools.com access to that account.
If you are a paying client, you should provide your payment information. This is needed to fully deliver any marketable transaction on the SmallSEOTools.com site. We use
the data to process and fulfill your transaction. If you select PayPal® to pay for your order, you will have to provide your credit card number directly to PayPal®. The
privacy policy of PayPal® will apply to the information you provide on the PayPal® website.
What other Information we collect from you?
SmallSEOTools.com collect this Information as you use the Site, Software, App, and/or Services:
User Content: This includes all text, documents, or other content or information uploaded, entered, or otherwise transferred by you as part of your use of our Services
and/or Software.
What information is automatically collected?
There is certain information about the devices you use to connect with SmallSEOTools.com and your use of the Site, Software, App, and/or Services are automatically
registered in our systems, including the following:
Your location: This is the geographic area or place where you use your devices such as your computer, cellphone or tablet (as specified by an Internet Protocol [IP]
address or similar identifier) when interacting with our Site, Software, App, and/or Services.
Your log data or information: Same like other websites, our servers automatically gather data when you access or use our Site, Software, App, and/or Services and store
it in log files. This log data may include your IP address, browser type and settings, browser configuration, the date and time of use, cookie data, and language
preferences.
Your usage information: This is information about the SmallSEOTools.com Site, Software, App, and/or Services you use and how you use them. We may also attain data from
our third-party affiliates and service providers to examine how consumers use our Site, Software, App, and/or Services. For example, we will have an idea on the number
of users who are accessing a specific page on the site and at which links they normally clicked on. We will use this collected data to better understand and to help in
optimizing the site.
Your device information: These are data gathered from your computer or mobile device which include the type of hardware and software you are using (such as your
operating system and browser type), and also unique device identifiers for devices that are using the SmallSEOTools.com.
Cookies: Data gathered from cookies are explained in the "Does SmallSEOTools.com use cookies?" section and in our Cookie Policy.

When does SmallSEOTools.com collect information?
We collect information from you when you fill out a form, subscribe to a newsletter, place an order, use live chat, open a support ticket, and/or enter any information
on our site.
How does SmallSEOTools.com use my Information?
We at SmallSEOTools.com process, use, and record your Information as necessary to be able to carry out our contract with you and for our legitimate business interests,
including the following:


 to communicate and build a connection with you about your use of our Site, Software, and/or Services, our product and service
announcements, software updates if any, and to be able to give feedback to your requests for assistance which includes providing
you with account verification support in the event that you are having problems with accessing your account or to follow up with you
after correspondence.

 to help us manage our Site, Software, App, and/or Services, validate users for security purposes, offer tailored user features and
access, process and deliver transactions, conduct reviews and study, develop upcoming features, and improve the algorithms and
performance of our Site, Software, App, and/or Services.

 to send you direct email notifications and special offers about SmallSEOTools.com services, from which you can unsubscribe at any
time you desire. For more details about this, kindly go this section - "Will SmallSEOTools.com send me emails?" If you are someone
that resides in the European Economic Area (EEA), we will only send you promotional materials if you permit us to do so from the
time you create your account or any point thereafter.

to determine cumulative statistics on the quantity of unique devices using our Site, Software, App, and/or Services, and to identify
and prevent misuse and fraud.

 To process your transactions quickly
to show User Content related with your account and to ensure that it is accessible to you when you use our Services.

Does SmallSEOTools.com analyze User Content?

We guarantee that SmallSEOTools.com employees do not monitor all User Content that are stored in or transmitted through our Site, Software, App, and/or Services, but it
may be viewed if we found out that the Terms of Service have been violated and an authorization is required, if we find it necessary to do so answer your requests for
user support, if we otherwise decide that there is a need to review it as defined in the Terms of Service, or to enhance our algorithms as stated in the User Content
section of our Terms of Service. Lastly, your Information may be viewed where there is a need to protect the rights, property, or personal safety of SmallSEOTools.com
and its users, or to conform with our legal obligations, such as responding to any legal processed like warrants and court orders.

Right to use Data and Disclosure
Does SmallSEOTools.com ever share my Information?
SmallSEOTools.com only disclose Personal Data to third parties when:

 We work with service providers who help us in fulfilling business operation's requirements, these include hosting, improving, and
carrying our Services. We also use service providers for specific services and functions such as customer support services, email
communication, and analytics. These service providers may only access, process, or record Personal Data in accordance to our
instructions and to accomplish their duties to us.

 We have your permission to share your Personal Data.
 We believe it is important to investigate possible violations of the Terms of Service, to implement those Terms of Service, or where we
believe it is necessary to probe or take action regarding unlawful activities, suspected fraud, or potential threats against property,
persons, or the methods on which we operate our Site, Software, App, and/or Services.

 We ascertain that the preservation, access, or disclosure of your Personal Data is mandatory by law to safeguard the rights, property,
or personal safety of SmallSEOTools.com and the users of our Site, Software, App, and/or Services, or to respond to lawful requests
by any public authorities.

 We need to do so in relation with an acquisition, merger, reorganization, bankruptcy, public offering of securities, selling of some or
all of our assets. In such cases some or all of your Personal Data may be transferred or shared with another entity, subject to this
Privacy Policy.

 We may impart or disclose Non-Personal Data to third parties and publicly - for example, to affiliates under agreement with us, or as
part of progress reports which we may provide to users.


Does SmallSEOTools.com get profit for my Personal Data by selling them?
No, SmallSEOTools.com does not sell or rent your Personal Data.
Does SmallSEOTools.com use cookies?
Cookies are used by web browsers to provide personalized content and remember login credential and account settings. SmallSEOTools.com uses cookies and similar
technologies, including web beacons and tracking pixels. These are needed to collect usage and analytic data that helps us provide our Site, Software, App, and/or
Services to you and also to aid in delivering ads for relevant SmallSEOTools.com products and services to you when you browse certain pages on the Site and then go to
third-party sites. SmallSEOTools.com does not share your Personal Data with third parties for the purpose of allowing them to deliver their advertisements to you. For
more information on cookies and how SmallSEOTools.com uses them, please see our Cookie Policy.
We use cookies to:

 Help remember and process the items in the shopping cart.
 Understand and save preferences of users for future visits.
 Track & analyze our user's activity, so we can offer a better experience.

You can choose to turn off all cookies, or you can choose to have your computer warn you whenever a cookie is being sent. This can be done through your browser settings.
Since every browser is different, go to your browser's Help Menu to learn how you can correctly modify cookies. If you choose to turn cookies off, some of the features
may not function properly.
Third-party Disclosure
We do not sell, trade, or otherwise transfer to outside parties your Personally Identifiable Inforamtion
Third-party Links
We use third-party links in our Blog Posts to help improve the content for our readers.
We use third-party links in our Privacy Policy page in order to guide our visitors how we handle PII and cookies.
Please be aware that we cannot guarantee the authenticity of any external links that you may visit. It is recommended that you always do your own research before
visiting any third-party link.
Google
We use Google Adsense Advertising on our Site, App, and/or software. Google's Advertising Principles can sum up Google's advertising requirements. They are introduced to
provide a better experience for users.
For further information visit: https://support.google.com/adwordspolicy/answer/1316548?hl=en
As a third-party vendor, Google makes use of cookies to serve ads on our Site, App, and/or Software. Google's use of the DART cookie enables it to serve ads to our users
on the basis of their previous visits to our Site, Software, App, and Services and other sites. If you want to opt-out of the use of the DART cookie, you can do so by
visiting the privacy policy of Google Ad and Content Network.
Cookies that we use




orgin
cookie
discription
Expiry
cetergory




CloudFlare
__cfduid
The '__cfduid' cookie is
set by the CloudFlare service
to identify trusted web traffic.
It does not correspond to any
user id in the web application,
nor does the cookie store any
personally identifiable information.
https://support.cloudflare.com/hc/
en-us/articles/200170156-What-does
-the-CloudFlare-cfduid-cookie-do-

2 Years
Analytics &Marketing


Google Analytics
_gid
Used to distinguish users.
2 Years
Analytics &Marketing


SmallSeoTools
_ga
Used to distinguish users.
1 week
Tracking


SmallSeoTools
bioep_shown
Track ad popup shown
1 week
Tracking


SmallSeoTools
bioep_shown_session
Track ad popup shown
1.2 Second
Tracking


SmallSeoTools
sst
Used to track user history, normallyused for checking login
1 day
Tracking


SmallSeoTools
AWSELB

This cookie name is associated with
the Amazon Web Services Elastic
Load Balancing functionality for
routing client request on the server.

The main purpose of this cookie is:
Strictly Necessary

1 day
Tracking




We, along with third-party vendors such as Google make use of first-party cookies (such as Google Analytics cookies) and third-party cookies (such as DoubleClick
cookies) or various other third-party identifiers together in order to compile data about user interactions with ad impressions and other ad service functions as they
relate to our Site, Software, App, and Services.
Opt-out
Using the Google Ad Settings page, you can set preferences for how Google advertises to you. Alternatively, you can opt out through the Network Advertising Initiative
Opt Out page or through the Google Analytics Opt Out Browser add on.
For further information visit: www.allaboutcookies.org
How to delete, modify or disable cookies
You can delete cookies or disable their use by following your browser instructions:

If you use a different browser, then follow the instructions from its provider.

How do plugins and third-party apps work?
Some third-party applications and services that partners with us may ask for consent to access your Information. Such applications will provide you with notice and
request your permission in order to obtain access or information. It would be best to consider your selection of such applications and services, and your permissions,
carefully.
Some third parties' plugins or embedded content our Site , App, and/or Software, such as Facebook "Like" buttons, may allow their administrators to know that you have
visited the Site, and they may use this information with other data they have gathered about your visits to other websites or services on the internet that can identify
you.
The data collected by third parties through these plugins and applications is subject to each parties' own policies. We strongly encourage you to read those policies
carefully and understand how other entities use your data.
Will SmallSEOTools.com send me email notifications?
There will be times when we may send you information about special offers, software updates, and other product announcements. We also may want to send you with
information about products and services from our business affiliates. But, you may disable such communications at any time by clicking the "unsubscribe" button that can
be found within SmallSEOTools.com emails and also by changing your contact preferences. All SmallSEOTools.com account holders will still receive email notifications
that are related to our Services, even if you opt to unsubscribe from these emails.
For users coming from EEA:
We will only deliver promotional communications to users located in the EEA with your prior consent. Kindly see the section "For EEA users" below for more details.
Will SmallSEOTools.com ever make any of my Personal Data or User Content public?
No, we do not share Personal Data or User Content with the exception of the limited circumstances as stated in the "Does SmallSEOTools.com share my Information?" section
of the Policy.
How does SmallSEOTools.com handle Do Not Track signals?
We honor Do Not Track signals and do not track, use advertising, or plant cookies when DNT browser mechanism is in place.
SmallSEOTools.com also does not allow third-party behavioral tracking.
For users coming from EEA:
We will only deliver promotional communications to users located in the EEA with your prior consent. Kindly see the section "For EEA users" below for more details.
COPPA (Children Online Privacy Protection Act)
Does SmallSEOTools.com get information from children?

The Children's Online Privacy Protection Act put parents in control. SmallSEOTools.com does not knowingly get personal information from children under the age of 13. In
the event that it has come to our knowledge that we have acquired personal information from a child that is younger than 13 years of age, we will take necessary
measures to take out that information from our systems. If you are under the age of 13, please do not provide any personal information through the Site, Service, App,
and/or Software. We also encourage parents and their legal guardians to closely monitor their children's Internet usage. Another way to enforce this Policy is by
informing their children to never provide any personal information through the Site, Service, App, and/or Software without their permission.

Data transfer, storage, retention, and deletion
Where is my Information stored when shared with SmallSEOTools.com?
All information shared to SmallSEOTools.com will be transferred to, processed, and stored in the United States. Whenever you use our Software on any of your device, User
Content you save will be kept locally on that specific device and then synced with our servers. But, if you post or transfer any Information to or through our Site,
App, Software, and/or Services, that means you are giving consent to such Information, including Personal Data and User Content, being hosted and accessed in the United
States.
How safe is my Information?

SmallSEOTools.com is dedicated to protecting the security of your Information and takes necessary precautions to protect it. However, know that Internet data
transmissions, whether it is wired or wireless, cannot be guaranteed to be 100% safe and as a result, we cannot ensure the security of Information you transmit to us,
including Personal Data and User Content; therefore, you acknowledge that you do so at your own risk.

We at SmallSEOTools.com use industry-standard encryption to safeguard your data in transit. This is commonly referred to as secure socket layer ("SSL") technology or
also known as transport layer security ("TLS").

By the time we receive your data, we keep it on our servers using a combination of physical, technical, and logical security measures. The security of the data stored
locally in any of our Software installed on your device requires that you make use of the safety features of your device. It is highly recommended that you take the
necessary steps to secure all devices that you use in connection with our Site, Software, App, and Services.


If SmallSEOTools.com learns of a security system breach, we may send you a notification to provide information on protective steps, through the email address that you
have provided to us. We may also post a notice on the Site to inform our users.

How can I erase my Personal Data from SmallSEOTools.com?
You can delete your Personal Data from SmallSEOTools.com any time you like by simply emailing us at [email protected] Please note that, for security reasons,
premium users will first be asked to cancel their subscriptions before they can cancel or delete their account with SmallSEOTools.com.
How long is my Personal Data stored in the SmallSEOTools.com system?
You can delete all your Personal Data from SmallSEOTools.com at any time by cancelling your account as described above. However, we may store some of your Personal Data
for as long as necessary for our legitimate business interests, including fraud prevention and detection, and to meet our legal obligations including tax, auditing, and
legal reporting.
What would happen if SmallSEOTools.com closes my account?
In the event that SmallSEOTools.com closes your account due to your violation of the Terms of Service, then you may contact us if you want to request deletion of your
data. Our administrators will review such requests, pursuant to our legal obligations.
California Online Privacy Protection Act

CalOPPA is the first state law in the United States that requires commercial websites and online services to publish a privacy policy. The law's reach stretches well
beyond California to require any individual or company in the US (and conceivably the world) that operates sites collecting PII from California consumers to post a
conspicuous privacy policy on its website stating precisely the information that it collects and those individuals or companies with whom it is shared.

For further information, visit: https://consumercal.org/california-online-privacy-protection-act-caloppa/#sthash.0FdRbT51.dpuf
According to CalOPPA, we agree to the following:

 Users can visit the site anonymously.
 Once this privacy policy is created, we will add a link to it on our home page or at least, the first significant page after entering our
website.

 Our Privacy Policy link includes the word 'Privacy' in it, and it can easily be found on the page specified above.

Fair Information Practices

The Fair Information Practices Principles is the backbone of the privacy law in the United States. It also plays a significant role in developing data protection laws
across the globe. It is, therefore, essential to understand the Fair Information Practice Principles and how they should be implemented in compliance with the various
privacy laws to protect personal information.

In agreement with the Fair Information Practices, following responsive actions will be taken, should a data breach instance occur:

We will notify you via email:
We also agree to the Individual Redress Principle according to which individuals have the right to legally pursue enforceable rights against those who collect and
process data and fail to adhere to the law. As per this principle individuals not only have enforceable rights against data users but also that they have recourse to
courts or legal agencies to investigate and/or prosecute by data processors.
For EEA users

SmallSEOTools.com uses, processes, and records Personal Data, including those listed in the "What Information does SmallSEOTools.com collect about me?" section, as
necessary to carry out our obligations, and based on our legitimate business interests in order to provide high quality service to our clients. We need your permission
to process Personal Data to send email notifications and to place cookies on your devices. In some cases, SmallSEOTools.com may process Personal Data in accordance to
legal obligation or to protect your interests or those of another person.
What are my rights as a user, and how can I use them?

People located in the European Economic Area (EEA) have certain rights in when it comes to their personal information which includes the right to access, correct, or
delete Personal Data that we process through your use of the Site, Software, App, and/or Services. If you're a user who is located in the EEA, you can:

Request a Personal Data report by submitting a support ticket.
This report will contain the Personal Data we have about you, delivered to you in a structured, commonly used, and portable format. You need to be signed into your
SmallSEOTools.com account. Please note that SmallSEOTools.com may request for additional information from you for verification purposes before we disclose any
information.
You can have your Personal Data changed or deleted.
You have the option to change your Personal Data like your name and email address, as well as language preference, just go to your account settings. If in case you
registered for SmallSEOTools.com using Google or Facebook, or if you encountered any issues updating this information, please submit a support ticket or get in touch
with us. You can delete your Personal Data from SmallSEOTools.com by cancelling your account with us.
You can change your personal information:

 By emailing us
 By calling us
 By logging in to your account
 By sending us a support ticket

Object to us processing your Personal Data.
 You can make a request if you want us to stop using your Personal Data, including when we use your Personal Data or to send you email notifications. We only send
business or promotional communications to users located in the EEA with your prior consent, and you may pull out your consent at any time by clicking the "unsubscribe"
button that can be found within SmallSEOTools.com emails and also by changing your contact preferences. Please note that you will still continue to receive
transactional messages about our Services, even if you unsubscribe from promotional emails.
Send complain to an authority.
If you are located in the EEA region and think that we haven't conformed to data protection laws, then you have a right to bring a complaint to your local supervisory
authority. If you have other queries or do not have a SmallSEOTools.com account, you may contact us by submitting a support ticket.
Will this Privacy Policy ever change?
As SmallSEOTools.com continue to improve our services, we may need to update this Policy in accordance to changes in our Site, Software, App, and Services, our business,
and laws relevant to us and you. We will, however, always keep our commitment to respect and protect your privacy. We will immediately notify you should there be any
changes that may impact your rights under this Policy via email or post any other modifications to this Policy, along with their effective date, in the most
easy-to-find area of the Site. We highly recommend that you check back here from time to time to stay informed of any changes. Please note that your continued use of
SmallSEOTools.com after any revision means that you agree with the changes, and consent to be bound by, the new Policy. If you don't agree with any of the changes in
this Policy and do not wish your information to be subject to it, then you will need to delete your account with SmallSEOTools.com.
You will be notified of any changes in Privacy Policy on our Privacy Policy page.
Contact Us
You may contact us with any questions relating to this Privacy Policy by submitting a help desk request at [email protected] or by postal mail at:
Content Arcade (UK), LTD.
438, Streatham High Road London, UK. SW16 3PX

